Subject: [Simple] The real time text thread: The national relay services launced in Europe based on RFC 4103

From: <[email-masked]>
Date: Mon, 15 Nov 2010 17:27:53 +0100

Dear All,

I would prefer that the representatives aware of established national relay services in Europe using RFC 4103 could list them for everyone to see in this forum. Please state contact points as well with contact information. I will definitely contact them and report back to this forum if the information would be wrong. Only the relay services up and running with a track record and accessibility requirements are interesting at this point in time. Please if possible also include number of calls per month so we can see the scale of the services.

The reason for this is that I have tried to find these relay services without luck. As a procurer we procure services now. It is important that the solution is transparent and this is a main reason why the TS is being standardized. With the requirements in the TS regarding that interoperability SHALL be secured by RFC 4103 it could influence procurers to demand interoperability with RFC 4103.

In Sweden two of three of the major video telephone vendors base real time text on the TS solution. I do believe that a TS with requirements on interoperability with RFC 4103 will help reaching global interoperability quicker than without the TS. The TS is as I stated earlier already used and for some reason it is the way to set up relay services presently in Sweden, Norway, Denmark, Finland and Germany. For some reason it has become the preferred way of handling real time text in a number of relay services. As long as it is set up with interoperability with RFC 4103 I see no risk with this.

Hadriel comments why anyone would like to see fragmentation. I agree. Also I already see fragmentation. No one wants to repeat the fragmentation of the analogue era. RFC 2793 came in 2000 and the updated RFC 4103 has not caught the relay service market yet, as far as I know. When IMS is implemented it will for sure mean that RFC 4103 will be widely spread, but as Hadriel says IMS is not implemented in the Nordic countries and other places yet. This gap filler will lose its importance when IMS is implemented in wide parts of Europe.

I cannot comment on the more technical points Hadriel made. I would encourage people who knows more to comment on it. Especially the service providers offering services based on the TS. Today I am not aware of any problems with international calls based on the TS solution.

In my e-mail on Friday last week I brought up four areas (A, B, C, D). I would welcome comments on the four areas.

Best regards,

Robert

Robert Hecht
Senior Officer

Swedish Post and Telecom Agency, PTS
Consumer Markets Department
Section for Consumer Issues
Phone: +46 8 678 57 15
Mobile: +46 730 66 57 15
[email-masked]<mailto:[email-masked]>
www.pts.se<http://www.pts.se/>